Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# keys.h File Reference

A GdkKeymap C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <inti/pango/types.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkKeymap C++ wrapper interface.

Provides Keymap and KeymapKey, two objects that can be used for manipulating keyboard codes.
Main Page - Footer